PLUGIN and SCRIPT servers get a connector token, returned only here. RCON servers need the rcon target. The server type must be supported by the store game.
Required when type is RCON and rejected otherwise.
Show child attributes
Response
The server.
A game server that receives delivery commands. PLUGIN and SCRIPT servers pull commands with a connector token; RCON servers are reached by the platform.
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Gamecart Docs","colors":{"primary":"#b355fe","light":"#c77dff","dark":"#6b1fa8"},"logo":{"light":"https://mintcdn.com/gamecart-acec9933/Eu_mva9Dn6MK71tz/logo/mark.png?fit=max\u0026auto=format\u0026n=Eu_mva9Dn6MK71tz\u0026q=85\u0026s=5138eb8016ae85137ddfd5d9e03dea1b","dark":"https://mintcdn.com/gamecart-acec9933/Eu_mva9Dn6MK71tz/logo/mark.png?fit=max\u0026auto=format\u0026n=Eu_mva9Dn6MK71tz\u0026q=85\u0026s=5138eb8016ae85137ddfd5d9e03dea1b","href":"https://gamecart.gg"},"favicon":"https://mintcdn.com/gamecart-acec9933/kTAC29LLh6NVcY0f/favicon.svg?fit=max\u0026auto=format\u0026n=kTAC29LLh6NVcY0f\u0026q=85\u0026s=e67c5a3e6e7a96b09e574a4ed4f95a8b","api":{"playground":{"display":"interactive"},"examples":{"languages":["curl","python","javascript","php","go","java","ruby"]}},"appearance":{"default":"dark"},"background":{"decoration":"grid","color":{"light":"#ffffff","dark":"#050607"}},"navbar":{"links":[{"href":"https://discord.gg/gKfecHf2wJ","label":"Support"}],"primary":{"type":"button","label":"Dashboard","href":"https://dash.gamecart.gg"}},"icons":{"library":"lucide"},"styling":{"eyebrows":"section","codeblocks":"dark","latex":false},"contextual":{"options":["copy","view","chatgpt","claude","perplexity","mcp","cursor","vscode"],"display":"header"},"navigation":{"global":{"anchors":[{"anchor":"Website","icon":"globe","href":"https://gamecart.gg"},{"anchor":"Discord","icon":"message-circle","href":"https://discord.gg/gKfecHf2wJ"}]},"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"gamecart-acec9933","hasAudioNarration":false,"actualSubdomain":"gamecart-acec9933","customDomains":["docs.gamecart.gg"],"gitSource":{"type":"github","owner":"gamecart","repo":"docs","deployBranch":"main","contentDirectory":"","isPrivate":false,"mountPath":"","label":""},"feedback":{"thumbs":true},"entitlements":{"AI_CHAT":{"status":"DISABLED"}},"buildId":"6ae0a601b64cd9c8a5d3bc71","clientVersion":"0.0.4094","searchFilterCounts":[{"language":"default","tag":"API reference","count":41},{"language":"default","tag":"Endpoints","count":34},{"language":"default","tag":"Documentation","count":24},{"language":"default","tag":"Webhooks","count":15},{"language":"default","tag":"Payment gateway guides","count":8},{"language":"default","tag":"Orders","count":8},{"language":"default","tag":"API documentation","count":7},{"language":"default","tag":"Server delivery guides","count":7},{"language":"default","tag":"Commands","count":5},{"language":"default","tag":"Servers","count":5}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[{"filePath":"custom.css","content":"#sidebar a[href]{min-height:2rem;padding-block:0.35rem!important}#sidebar{border-right:1px solid rgba(128, 128, 128, 0.22)}"}],"page":{"pagePath":"api-reference/servers/create-a-server","slug":"/api-reference/servers/create-a-server","pageMetadata":{"title":"Create a server","description":"`PLUGIN` and `SCRIPT` servers get a connector token, returned only here. `RCON` servers need the `rcon` target. The server type must be supported by the store game.","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml post /v1/seller/servers","href":"/api-reference/servers/create-a-server","autogeneratedByOpenApi":true},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx, jsxs: _jsxs} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n code: \"code\",\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsxs(_components.p, {\n children: [_jsx(_components.code, {\n children: \"PLUGIN\"\n }), \" and \", _jsx(_components.code, {\n children: \"SCRIPT\"\n }), \" servers get a connector token, returned only here. \", _jsx(_components.code, {\n children: \"RCON\"\n }), \" servers need the \", _jsx(_components.code, {\n children: \"rcon\"\n }), \" target. The server type must be supported by the store game.\"]\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"codeStyling":"dark","config":{},"pageMetadata":{"title":"Create a server","description":"`PLUGIN` and `SCRIPT` servers get a connector token, returned only here. `RCON` servers need the `rcon` target. The server type must be supported by the store game.","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml post /v1/seller/servers","href":"/api-reference/servers/create-a-server","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"description":"`PLUGIN` and `SCRIPT` servers get a connector token, returned only here. `RCON` servers need the `rcon` target. The server type must be supported by the store game.","requestBody":"91118e98-4d15-4ac4-bb2d-fc2459c2b371","responses":{"201":"6c9580c1-ef1d-4c50-a5ef-7a4f5741e1d8","400":"5c90ffe3-9430-4651-b6ee-d17da24929d6","401":"745b619c-4f4f-4ec1-bfd7-36d33581fed7","402":"db51aaba-3346-4318-8e61-61e8ae087e94","403":"15bcf67b-8f4a-4d0c-9c11-ced90cd79aea","409":"0ea75ad6-1577-4572-951e-91f76f864071","429":"14f024f0-5df0-4a21-b40f-9fa0a4583479"},"security":["f0873eb4-342d-4bf3-a8cd-c3e7549d2d60"],"summary":"Create a server","tags":["Servers"],"method":"post","type":"path","servers":["7df795b5-abd5-4061-8332-4d585d6a4213"],"path":"/v1/seller/servers","baseUrlOptions":["https://api.gamecart.gg"],"title":"Create a server","codeSamples":[],"requestExampleLanguages":["bash","python","javascript","php","go","java","ruby"],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{},"requestBody":{"content":{"application/json":{"schema":{"properties":{"name":{"examples":["Survival"],"pattern":"^[a-zA-Z0-9_\\-\\s]{1,50}$","type":"string","isRequired":true,"uniqueKey":"name","typeLabel":"string"},"type":{"enum":["PLUGIN","SCRIPT","RCON"],"type":"string","description":"Must be supported by the store's game.","examples":["PLUGIN"],"isRequired":true,"uniqueKey":"type","typeLabel":"enum\u003cstring>"},"rcon":{"properties":{"host":{"description":"Public hostname or IP.","examples":["mc.example.com"],"maxLength":253,"pattern":"\\S","type":"string","isRequired":true,"uniqueKey":"rcon.host","typeLabel":"string"},"password":{"examples":["rcon-password"],"maxLength":255,"pattern":"\\S","type":"string","isRequired":true,"uniqueKey":"rcon.password","typeLabel":"string"},"port":{"examples":[25575],"format":"int32","maximum":65535,"minimum":1,"type":"integer","isRequired":true,"uniqueKey":"rcon.port","typeLabel":"integer\u003cint32>"}},"required":["host","port","password"],"type":"object","description":"Required when `type` is `RCON` and rejected otherwise.","uniqueKey":"rcon","typeLabel":"object"}},"required":["name","type"],"type":"object","uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"name":"Survival","type":"PLUGIN"}}},"exampleType":"generated"}},"required":true,"exampleType":"generated"},"responses":{"6c9580c1-ef1d-4c50-a5ef-7a4f5741e1d8":{"content":{"application/json":{"schema":{"description":"A game server that receives delivery commands. `PLUGIN` and `SCRIPT` servers pull commands with a connector token; `RCON` servers are reached by the platform.","properties":{"createdAt":{"examples":["2026-09-25T13:05:00.000Z"],"format":"date-time","type":"string","uniqueKey":"createdAt","typeLabel":"string\u003cdate-time>"},"id":{"format":"uuid","pattern":"[a-fA-F0-9]{8}-[a-fA-F0-9]{4}-[a-fA-F0-9]{4}-[a-fA-F0-9]{4}-[a-fA-F0-9]{12}","type":"string","examples":["0f8fad5b-d9cb-469f-a165-70867728950e"],"uniqueKey":"id","typeLabel":"string\u003cuuid>"},"name":{"examples":["Survival"],"type":"string","uniqueKey":"name","typeLabel":"string"},"rcon":{"properties":{"host":{"examples":["mc.example.com"],"type":"string","uniqueKey":"rcon.host","typeLabel":"string"},"port":{"examples":[25575],"format":"int32","type":"integer","uniqueKey":"rcon.port","typeLabel":"integer\u003cint32>"}},"type":"object","description":"RCON target. Present only when `type` is `RCON`; the password is never returned.","uniqueKey":"rcon","typeLabel":"object"},"token":{"description":"Connector token. Returned only when a `PLUGIN` or `SCRIPT` server is created; store it now, it is not shown again by the API.","examples":["5f0c7a6e-9d4b-4b47-a0e4-6f1c2c9b8a11"],"type":"string","uniqueKey":"token","typeLabel":"string"},"type":{"enum":["PLUGIN","SCRIPT","RCON"],"type":"string","examples":["PLUGIN"],"uniqueKey":"type","typeLabel":"enum\u003cstring>"}},"type":"object","uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"createdAt":"2026-09-25T13:05:00.000Z","id":"0f8fad5b-d9cb-469f-a165-70867728950e","name":"Survival","rcon":{"host":"mc.example.com","port":25575},"token":"5f0c7a6e-9d4b-4b47-a0e4-6f1c2c9b8a11","type":"PLUGIN"}}},"exampleType":"generated"}},"description":"The server.","exampleType":"generated"},"5c90ffe3-9430-4651-b6ee-d17da24929d6":{"content":{"application/problem+json":{"schema":{"description":"RFC 9457 problem details. Decide on `status` and `code`; `detail` is localized text for people.","properties":{"code":{"description":"Stable machine-readable code.","examples":["ORDER_NOT_FOUND"],"type":"string","uniqueKey":"code","typeLabel":"string"},"detail":{"examples":["Order not found."],"type":"string","uniqueKey":"detail","typeLabel":"string"},"errors":{"description":"Field errors of a validation failure.","items":{"properties":{"code":{"description":"Message key of the violation.","examples":["validation.required"],"type":"string","uniqueKey":"errors.items.[INDEX].code","typeLabel":"string"},"field":{"examples":["content"],"type":"string","uniqueKey":"errors.items.[INDEX].field","typeLabel":"string"},"message":{"examples":["This field is required."],"type":"string","uniqueKey":"errors.items.[INDEX].message","typeLabel":"string"}},"type":"object","uniqueKey":"errors.items.[INDEX]","typeLabel":"object"},"type":"array","uniqueKey":"errors","typeLabel":"object[]"},"instance":{"examples":["/v1/seller/orders/GC-NOPE"],"type":"string","uniqueKey":"instance","typeLabel":"string"},"requiredScope":{"description":"Scopes the operation needs. Present on `INTEGRATION_SCOPE_MISSING`.","examples":[["orders:read","orders:buyer:read"]],"items":{"type":"string","uniqueKey":"requiredScope.items.[INDEX]","typeLabel":"string"},"type":"array","uniqueKey":"requiredScope","typeLabel":"string[]"},"retryAfterSeconds":{"description":"Seconds to wait. Present on `RATE_LIMIT_ERROR`.","examples":[17],"type":"integer","uniqueKey":"retryAfterSeconds","typeLabel":"integer"},"status":{"examples":[404],"type":"integer","uniqueKey":"status","typeLabel":"integer"},"title":{"examples":["Not Found"],"type":"string","uniqueKey":"title","typeLabel":"string"},"traceId":{"description":"Identifier to quote when contacting support.","examples":["ede70d1d-66d8-4af7-9a4e-a8775b047380"],"type":"string","uniqueKey":"traceId","typeLabel":"string"},"type":{"examples":["about:blank"],"type":"string","uniqueKey":"type","typeLabel":"string"}},"type":"object","uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"code":"ORDER_NOT_FOUND","detail":"Order not found.","errors":[{"code":"validation.required","field":"content","message":"This field is required."}],"instance":"/v1/seller/orders/GC-NOPE","requiredScope":["orders:read","orders:buyer:read"],"retryAfterSeconds":17,"status":404,"title":"Not Found","traceId":"ede70d1d-66d8-4af7-9a4e-a8775b047380","type":"about:blank"}}},"exampleType":"generated"}},"description":"The request is invalid (`VALIDATION_ERROR` lists field errors in `errors`).","exampleType":"generated"},"745b619c-4f4f-4ec1-bfd7-36d33581fed7":{"content":{"application/problem+json":{"schema":{"description":"RFC 9457 problem details. Decide on `status` and `code`; `detail` is localized text for people.","properties":{"code":{"description":"Stable machine-readable code.","examples":["ORDER_NOT_FOUND"],"type":"string","uniqueKey":"code","typeLabel":"string"},"detail":{"examples":["Order not found."],"type":"string","uniqueKey":"detail","typeLabel":"string"},"errors":{"description":"Field errors of a validation failure.","items":{"properties":{"code":{"description":"Message key of the violation.","examples":["validation.required"],"type":"string","uniqueKey":"errors.items.[INDEX].code","typeLabel":"string"},"field":{"examples":["content"],"type":"string","uniqueKey":"errors.items.[INDEX].field","typeLabel":"string"},"message":{"examples":["This field is required."],"type":"string","uniqueKey":"errors.items.[INDEX].message","typeLabel":"string"}},"type":"object","uniqueKey":"errors.items.[INDEX]","typeLabel":"object"},"type":"array","uniqueKey":"errors","typeLabel":"object[]"},"instance":{"examples":["/v1/seller/orders/GC-NOPE"],"type":"string","uniqueKey":"instance","typeLabel":"string"},"requiredScope":{"description":"Scopes the operation needs. Present on `INTEGRATION_SCOPE_MISSING`.","examples":[["orders:read","orders:buyer:read"]],"items":{"type":"string","uniqueKey":"requiredScope.items.[INDEX]","typeLabel":"string"},"type":"array","uniqueKey":"requiredScope","typeLabel":"string[]"},"retryAfterSeconds":{"description":"Seconds to wait. Present on `RATE_LIMIT_ERROR`.","examples":[17],"type":"integer","uniqueKey":"retryAfterSeconds","typeLabel":"integer"},"status":{"examples":[404],"type":"integer","uniqueKey":"status","typeLabel":"integer"},"title":{"examples":["Not Found"],"type":"string","uniqueKey":"title","typeLabel":"string"},"traceId":{"description":"Identifier to quote when contacting support.","examples":["ede70d1d-66d8-4af7-9a4e-a8775b047380"],"type":"string","uniqueKey":"traceId","typeLabel":"string"},"type":{"examples":["about:blank"],"type":"string","uniqueKey":"type","typeLabel":"string"}},"type":"object","uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"code":"ORDER_NOT_FOUND","detail":"Order not found.","errors":[{"code":"validation.required","field":"content","message":"This field is required."}],"instance":"/v1/seller/orders/GC-NOPE","requiredScope":["orders:read","orders:buyer:read"],"retryAfterSeconds":17,"status":404,"title":"Not Found","traceId":"ede70d1d-66d8-4af7-9a4e-a8775b047380","type":"about:blank"}}},"exampleType":"generated"}},"description":"The token is missing or invalid (`INVALID_INTEGRATION_TOKEN`).","exampleType":"generated"},"db51aaba-3346-4318-8e61-61e8ae087e94":{"content":{"application/problem+json":{"schema":{"description":"RFC 9457 problem details. Decide on `status` and `code`; `detail` is localized text for people.","properties":{"code":{"description":"Stable machine-readable code.","examples":["ORDER_NOT_FOUND"],"type":"string","uniqueKey":"code","typeLabel":"string"},"detail":{"examples":["Order not found."],"type":"string","uniqueKey":"detail","typeLabel":"string"},"errors":{"description":"Field errors of a validation failure.","items":{"properties":{"code":{"description":"Message key of the violation.","examples":["validation.required"],"type":"string","uniqueKey":"errors.items.[INDEX].code","typeLabel":"string"},"field":{"examples":["content"],"type":"string","uniqueKey":"errors.items.[INDEX].field","typeLabel":"string"},"message":{"examples":["This field is required."],"type":"string","uniqueKey":"errors.items.[INDEX].message","typeLabel":"string"}},"type":"object","uniqueKey":"errors.items.[INDEX]","typeLabel":"object"},"type":"array","uniqueKey":"errors","typeLabel":"object[]"},"instance":{"examples":["/v1/seller/orders/GC-NOPE"],"type":"string","uniqueKey":"instance","typeLabel":"string"},"requiredScope":{"description":"Scopes the operation needs. Present on `INTEGRATION_SCOPE_MISSING`.","examples":[["orders:read","orders:buyer:read"]],"items":{"type":"string","uniqueKey":"requiredScope.items.[INDEX]","typeLabel":"string"},"type":"array","uniqueKey":"requiredScope","typeLabel":"string[]"},"retryAfterSeconds":{"description":"Seconds to wait. Present on `RATE_LIMIT_ERROR`.","examples":[17],"type":"integer","uniqueKey":"retryAfterSeconds","typeLabel":"integer"},"status":{"examples":[404],"type":"integer","uniqueKey":"status","typeLabel":"integer"},"title":{"examples":["Not Found"],"type":"string","uniqueKey":"title","typeLabel":"string"},"traceId":{"description":"Identifier to quote when contacting support.","examples":["ede70d1d-66d8-4af7-9a4e-a8775b047380"],"type":"string","uniqueKey":"traceId","typeLabel":"string"},"type":{"examples":["about:blank"],"type":"string","uniqueKey":"type","typeLabel":"string"}},"type":"object","uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"code":"ORDER_NOT_FOUND","detail":"Order not found.","errors":[{"code":"validation.required","field":"content","message":"This field is required."}],"instance":"/v1/seller/orders/GC-NOPE","requiredScope":["orders:read","orders:buyer:read"],"retryAfterSeconds":17,"status":404,"title":"Not Found","traceId":"ede70d1d-66d8-4af7-9a4e-a8775b047380","type":"about:blank"}}},"exampleType":"generated"}},"description":"The store's plan does not include API access (`PLAN_FEATURE_REQUIRED`).","exampleType":"generated"},"15bcf67b-8f4a-4d0c-9c11-ced90cd79aea":{"content":{"application/problem+json":{"schema":{"description":"RFC 9457 problem details. Decide on `status` and `code`; `detail` is localized text for people.","properties":{"code":{"description":"Stable machine-readable code.","examples":["ORDER_NOT_FOUND"],"type":"string","uniqueKey":"code","typeLabel":"string"},"detail":{"examples":["Order not found."],"type":"string","uniqueKey":"detail","typeLabel":"string"},"errors":{"description":"Field errors of a validation failure.","items":{"properties":{"code":{"description":"Message key of the violation.","examples":["validation.required"],"type":"string","uniqueKey":"errors.items.[INDEX].code","typeLabel":"string"},"field":{"examples":["content"],"type":"string","uniqueKey":"errors.items.[INDEX].field","typeLabel":"string"},"message":{"examples":["This field is required."],"type":"string","uniqueKey":"errors.items.[INDEX].message","typeLabel":"string"}},"type":"object","uniqueKey":"errors.items.[INDEX]","typeLabel":"object"},"type":"array","uniqueKey":"errors","typeLabel":"object[]"},"instance":{"examples":["/v1/seller/orders/GC-NOPE"],"type":"string","uniqueKey":"instance","typeLabel":"string"},"requiredScope":{"description":"Scopes the operation needs. Present on `INTEGRATION_SCOPE_MISSING`.","examples":[["orders:read","orders:buyer:read"]],"items":{"type":"string","uniqueKey":"requiredScope.items.[INDEX]","typeLabel":"string"},"type":"array","uniqueKey":"requiredScope","typeLabel":"string[]"},"retryAfterSeconds":{"description":"Seconds to wait. Present on `RATE_LIMIT_ERROR`.","examples":[17],"type":"integer","uniqueKey":"retryAfterSeconds","typeLabel":"integer"},"status":{"examples":[404],"type":"integer","uniqueKey":"status","typeLabel":"integer"},"title":{"examples":["Not Found"],"type":"string","uniqueKey":"title","typeLabel":"string"},"traceId":{"description":"Identifier to quote when contacting support.","examples":["ede70d1d-66d8-4af7-9a4e-a8775b047380"],"type":"string","uniqueKey":"traceId","typeLabel":"string"},"type":{"examples":["about:blank"],"type":"string","uniqueKey":"type","typeLabel":"string"}},"type":"object","uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"code":"ORDER_NOT_FOUND","detail":"Order not found.","errors":[{"code":"validation.required","field":"content","message":"This field is required."}],"instance":"/v1/seller/orders/GC-NOPE","requiredScope":["orders:read","orders:buyer:read"],"retryAfterSeconds":17,"status":404,"title":"Not Found","traceId":"ede70d1d-66d8-4af7-9a4e-a8775b047380","type":"about:blank"}}},"exampleType":"generated"}},"description":"The token lacks a required scope (`INTEGRATION_SCOPE_MISSING`); `requiredScope` lists every scope the operation needs.","exampleType":"generated"},"0ea75ad6-1577-4572-951e-91f76f864071":{"content":{"application/problem+json":{"schema":{"description":"RFC 9457 problem details. Decide on `status` and `code`; `detail` is localized text for people.","properties":{"code":{"description":"Stable machine-readable code.","examples":["ORDER_NOT_FOUND"],"type":"string","uniqueKey":"code","typeLabel":"string"},"detail":{"examples":["Order not found."],"type":"string","uniqueKey":"detail","typeLabel":"string"},"errors":{"description":"Field errors of a validation failure.","items":{"properties":{"code":{"description":"Message key of the violation.","examples":["validation.required"],"type":"string","uniqueKey":"errors.items.[INDEX].code","typeLabel":"string"},"field":{"examples":["content"],"type":"string","uniqueKey":"errors.items.[INDEX].field","typeLabel":"string"},"message":{"examples":["This field is required."],"type":"string","uniqueKey":"errors.items.[INDEX].message","typeLabel":"string"}},"type":"object","uniqueKey":"errors.items.[INDEX]","typeLabel":"object"},"type":"array","uniqueKey":"errors","typeLabel":"object[]"},"instance":{"examples":["/v1/seller/orders/GC-NOPE"],"type":"string","uniqueKey":"instance","typeLabel":"string"},"requiredScope":{"description":"Scopes the operation needs. Present on `INTEGRATION_SCOPE_MISSING`.","examples":[["orders:read","orders:buyer:read"]],"items":{"type":"string","uniqueKey":"requiredScope.items.[INDEX]","typeLabel":"string"},"type":"array","uniqueKey":"requiredScope","typeLabel":"string[]"},"retryAfterSeconds":{"description":"Seconds to wait. Present on `RATE_LIMIT_ERROR`.","examples":[17],"type":"integer","uniqueKey":"retryAfterSeconds","typeLabel":"integer"},"status":{"examples":[404],"type":"integer","uniqueKey":"status","typeLabel":"integer"},"title":{"examples":["Not Found"],"type":"string","uniqueKey":"title","typeLabel":"string"},"traceId":{"description":"Identifier to quote when contacting support.","examples":["ede70d1d-66d8-4af7-9a4e-a8775b047380"],"type":"string","uniqueKey":"traceId","typeLabel":"string"},"type":{"examples":["about:blank"],"type":"string","uniqueKey":"type","typeLabel":"string"}},"type":"object","uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"code":"ORDER_NOT_FOUND","detail":"Order not found.","errors":[{"code":"validation.required","field":"content","message":"This field is required."}],"instance":"/v1/seller/orders/GC-NOPE","requiredScope":["orders:read","orders:buyer:read"],"retryAfterSeconds":17,"status":404,"title":"Not Found","traceId":"ede70d1d-66d8-4af7-9a4e-a8775b047380","type":"about:blank"}}},"exampleType":"generated"}},"description":"The resource is in a state that does not allow the action.","exampleType":"generated"},"14f024f0-5df0-4a21-b40f-9fa0a4583479":{"content":{"application/problem+json":{"schema":{"description":"RFC 9457 problem details. Decide on `status` and `code`; `detail` is localized text for people.","properties":{"code":{"description":"Stable machine-readable code.","examples":["ORDER_NOT_FOUND"],"type":"string","uniqueKey":"code","typeLabel":"string"},"detail":{"examples":["Order not found."],"type":"string","uniqueKey":"detail","typeLabel":"string"},"errors":{"description":"Field errors of a validation failure.","items":{"properties":{"code":{"description":"Message key of the violation.","examples":["validation.required"],"type":"string","uniqueKey":"errors.items.[INDEX].code","typeLabel":"string"},"field":{"examples":["content"],"type":"string","uniqueKey":"errors.items.[INDEX].field","typeLabel":"string"},"message":{"examples":["This field is required."],"type":"string","uniqueKey":"errors.items.[INDEX].message","typeLabel":"string"}},"type":"object","uniqueKey":"errors.items.[INDEX]","typeLabel":"object"},"type":"array","uniqueKey":"errors","typeLabel":"object[]"},"instance":{"examples":["/v1/seller/orders/GC-NOPE"],"type":"string","uniqueKey":"instance","typeLabel":"string"},"requiredScope":{"description":"Scopes the operation needs. Present on `INTEGRATION_SCOPE_MISSING`.","examples":[["orders:read","orders:buyer:read"]],"items":{"type":"string","uniqueKey":"requiredScope.items.[INDEX]","typeLabel":"string"},"type":"array","uniqueKey":"requiredScope","typeLabel":"string[]"},"retryAfterSeconds":{"description":"Seconds to wait. Present on `RATE_LIMIT_ERROR`.","examples":[17],"type":"integer","uniqueKey":"retryAfterSeconds","typeLabel":"integer"},"status":{"examples":[404],"type":"integer","uniqueKey":"status","typeLabel":"integer"},"title":{"examples":["Not Found"],"type":"string","uniqueKey":"title","typeLabel":"string"},"traceId":{"description":"Identifier to quote when contacting support.","examples":["ede70d1d-66d8-4af7-9a4e-a8775b047380"],"type":"string","uniqueKey":"traceId","typeLabel":"string"},"type":{"examples":["about:blank"],"type":"string","uniqueKey":"type","typeLabel":"string"}},"type":"object","uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"code":"ORDER_NOT_FOUND","detail":"Order not found.","errors":[{"code":"validation.required","field":"content","message":"This field is required."}],"instance":"/v1/seller/orders/GC-NOPE","requiredScope":["orders:read","orders:buyer:read"],"retryAfterSeconds":17,"status":404,"title":"Not Found","traceId":"ede70d1d-66d8-4af7-9a4e-a8775b047380","type":"about:blank"}}},"exampleType":"generated"}},"description":"The rate limit for this route was reached (`RATE_LIMIT_ERROR`).","headers":{"Retry-After":{"description":"Seconds until the next accepted call.","schema":{"type":"integer"}}},"exampleType":"generated"}},"security":{"f0873eb4-342d-4bf3-a8cd-c3e7549d2d60":{"apiToken":{"description":"API token created in the dashboard under Integrations > API. Tokens start with `gci_`.","scheme":"bearer","type":"http","scopes":["servers:write"],"schemeName":"apiToken"}}},"servers":{"7df795b5-abd5-4061-8332-4d585d6a4213":{"url":"https://api.gamecart.gg"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"description":"API token created in the dashboard under Integrations > API. Tokens start with `gci_`.","scheme":"bearer","type":"http","scopes":["servers:write"],"schemeName":"apiToken"},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"API token created in the dashboard under Integrations > API. Tokens start with `gci_`.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"apiToken","name":"Authorization"}],"title":"apiToken"}]},"originalFileLocation":"api-reference/openapi/seller-v1.yaml"},"subdomain":"gamecart-acec9933","siteName":"Gamecart Docs","title":"Create a server - Gamecart Docs","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-10-17T18:24:56.559Z","originalFileLocation":"api-reference/servers/create-a-server.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"dark\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"PLUGIN and SCRIPT servers get a connector token, returned only here. RCON servers need the rcon target. The server type must be supported by the store game.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Gamecart Docs\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/gamecart-acec9933/2dvNYtXy2ds4Q_8B/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/gamecart-acec9933/2dvNYtXy2ds4Q_8B/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/gamecart-acec9933/2dvNYtXy2ds4Q_8B/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/gamecart-acec9933/2dvNYtXy2ds4Q_8B/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/gamecart-acec9933/2dvNYtXy2ds4Q_8B/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/gamecart-acec9933/2dvNYtXy2ds4Q_8B/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/gamecart-acec9933/2dvNYtXy2ds4Q_8B/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/gamecart-acec9933/2dvNYtXy2ds4Q_8B/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/gamecart-acec9933/2dvNYtXy2ds4Q_8B/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Create a server - Gamecart Docs\">\u003cmeta data-mint-head property=\"og:description\" content=\"PLUGIN and SCRIPT servers get a connector token, returned only here. RCON servers need the rcon target. The server type must be supported by the store game.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Gamecart Docs\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.gamecart.gg/api-reference/servers/create-a-server\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://gamecart-acec9933.mintlify.site/_mintlify/api/og/v2?division=Servers\u0026amp;title=Create+a+server\u0026amp;description=%60PLUGIN%60+and+%60SCRIPT%60+servers+get+a+connector+token%2C+returned+only+here.+%60RCON%60+servers+need+the+%60rcon%60+target.+The+server+type+must+be+supported+by+the+store+g\u0026amp;theme=544006f13b62a851ae8e4259\u0026amp;signature=67b719fe4ba80b8276ab48912a6a7b6b2037e358865fa16bbf8bb1ab2c7b5434\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Create a server - Gamecart Docs\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"PLUGIN and SCRIPT servers get a connector token, returned only here. RCON servers need the rcon target. The server type must be supported by the store game.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://gamecart-acec9933.mintlify.site/_mintlify/api/og/v2?division=Servers\u0026amp;title=Create+a+server\u0026amp;description=%60PLUGIN%60+and+%60SCRIPT%60+servers+get+a+connector+token%2C+returned+only+here.+%60RCON%60+servers+need+the+%60rcon%60+target.+The+server+type+must+be+supported+by+the+store+g\u0026amp;theme=544006f13b62a851ae8e4259\u0026amp;signature=67b719fe4ba80b8276ab48912a6a7b6b2037e358865fa16bbf8bb1ab2c7b5434\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/gamecart-acec9933/2dvNYtXy2ds4Q_8B/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Gamecart Docs\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#b355fe\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.gamecart.gg/api-reference/servers/create-a-server\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/servers/create-a-server.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.gamecart.gg/#organization\",\"name\":\"Gamecart Docs\",\"url\":\"https://docs.gamecart.gg\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/gamecart-acec9933/Eu_mva9Dn6MK71tz/logo/mark.png?fit=max\u0026auto=format\u0026n=Eu_mva9Dn6MK71tz\u0026q=85\u0026s=5138eb8016ae85137ddfd5d9e03dea1b\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.gamecart.gg#website\",\"name\":\"Gamecart Docs\",\"url\":\"https://docs.gamecart.gg\",\"publisher\":{\"@id\":\"https://docs.gamecart.gg/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.gamecart.gg/api-reference/servers/create-a-server#webpage\",\"url\":\"https://docs.gamecart.gg/api-reference/servers/create-a-server\",\"name\":\"Create a server\",\"description\":\"PLUGIN and SCRIPT servers get a connector token, returned only here. RCON servers need the rcon target. The server type must be supported by the store game.\",\"dateModified\":\"2026-10-17T18:24:56.559Z\",\"isPartOf\":{\"@id\":\"https://docs.gamecart.gg#website\"},\"breadcrumb\":{\"@id\":\"https://docs.gamecart.gg/api-reference/servers/create-a-server#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.gamecart.gg/api-reference/servers/create-a-server#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Endpoints\",\"item\":\"https://docs.gamecart.gg/api-reference/commands/list-queued-commands\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Servers\",\"item\":\"https://docs.gamecart.gg/api-reference/servers/list-servers\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Create a server\",\"item\":\"https://docs.gamecart.gg/api-reference/servers/create-a-server\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.gamecart.gg/api-reference/servers/create-a-server#apireference\",\"headline\":\"Create a server\",\"name\":\"Create a server\",\"description\":\"PLUGIN and SCRIPT servers get a connector token, returned only here. RCON servers need the rcon target. The server type must be supported by the store game.\",\"url\":\"https://docs.gamecart.gg/api-reference/servers/create-a-server\",\"mainEntityOfPage\":{\"@id\":\"https://docs.gamecart.gg/api-reference/servers/create-a-server#webpage\"},\"dateModified\":\"2026-10-17T18:24:56.559Z\",\"publisher\":{\"@id\":\"https://docs.gamecart.gg/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.gamecart.gg#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Gamecart Docs\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Gamecart Docs","nav":{"global":{"anchors":[{"anchor":"Website","icon":"globe","href":"https://gamecart.gg"},{"anchor":"Discord","icon":"message-circle","href":"https://discord.gg/gKfecHf2wJ"}]},"tabs":[{"tab":"Documentation","icon":"book-open","pages":[{"title":"Documentation","href":""}]},{"tab":"API reference","icon":"code","groups":[{"group":"API documentation","pages":[{"title":"API overview","icon":"code","href":"/api-reference/overview"},{"title":"Authentication","icon":"lock","href":"/api-reference/authentication"},{"title":"API tokens","icon":"key-round","href":"/api-reference/api-tokens"},{"title":"Rate limits","icon":"gauge","href":"/api-reference/rate-limits"},{"title":"Errors","icon":"triangle-alert","href":"/api-reference/errors"},{"title":"Pagination","icon":"list","href":"/api-reference/pagination"},{"title":"Changelog","icon":"history","href":"/api-reference/changelog"}]},{"group":"Endpoints","pages":[{"group":"Commands","pages":[{"title":"List queued commands","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml get /v1/seller/commands","href":"/api-reference/commands/list-queued-commands"},{"title":"Get a queued command","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml get /v1/seller/commands/{id}","href":"/api-reference/commands/get-a-queued-command"},{"title":"Delete a command","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml delete /v1/seller/commands/{id}","href":"/api-reference/commands/delete-a-command"},{"title":"Edit a scheduled command","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml patch /v1/seller/commands/{id}","href":"/api-reference/commands/edit-a-scheduled-command"},{"title":"Retry a command","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml post /v1/seller/commands/{id}/retry","href":"/api-reference/commands/retry-a-command"}]},{"group":"Orders","pages":[{"title":"List orders","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml get /v1/seller/orders","href":"/api-reference/orders/list-orders"},{"title":"Get an order","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml get /v1/seller/orders/{orderId}","href":"/api-reference/orders/get-an-order"},{"title":"Correct the delivery identifier","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml patch /v1/seller/orders/{orderId}/account-identifier","href":"/api-reference/orders/correct-the-delivery-identifier"},{"title":"Approve an order","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml patch /v1/seller/orders/{orderId}/approve","href":"/api-reference/orders/approve-an-order"},{"title":"Cancel an order","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml patch /v1/seller/orders/{orderId}/cancel","href":"/api-reference/orders/cancel-an-order"},{"title":"List the commands of an order","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml get /v1/seller/orders/{orderId}/commands","href":"/api-reference/orders/list-the-commands-of-an-order"},{"title":"Resend delivery commands","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml post /v1/seller/orders/{orderId}/commands/resend","href":"/api-reference/orders/resend-delivery-commands"},{"title":"Mark an order as refunded","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml patch /v1/seller/orders/{orderId}/mark-refunded","href":"/api-reference/orders/mark-an-order-as-refunded"}]},{"group":"Order notes","pages":[{"title":"List order notes","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml get /v1/seller/orders/{orderId}/notes","href":"/api-reference/order-notes/list-order-notes"},{"title":"Add an order note","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml post /v1/seller/orders/{orderId}/notes","href":"/api-reference/order-notes/add-an-order-note"},{"title":"Delete an order note","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml delete /v1/seller/orders/{orderId}/notes/{noteId}","href":"/api-reference/order-notes/delete-an-order-note"}]},{"group":"Servers","pages":[{"title":"List servers","description":"Every server of the store.","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml get /v1/seller/servers","href":"/api-reference/servers/list-servers"},{"title":"Create a server","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml post /v1/seller/servers","href":"/api-reference/servers/create-a-server"},{"title":"Get a server","description":"Returns one server.","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml get /v1/seller/servers/{serverId}","href":"/api-reference/servers/get-a-server"},{"title":"Delete a server","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml delete /v1/seller/servers/{serverId}","href":"/api-reference/servers/delete-a-server"},{"title":"Regenerate the connector token","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml post /v1/seller/servers/{serverId}/refresh-token","href":"/api-reference/servers/regenerate-the-connector-token"}]},{"group":"Command execution","pages":[{"title":"Pull the next command","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml post /v1/seller/servers/{serverId}/commands/pull","href":"/api-reference/command-execution/pull-the-next-command"},{"title":"Report a command as executed","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml post /v1/seller/servers/{serverId}/commands/{id}/done","href":"/api-reference/command-execution/report-a-command-as-executed"},{"title":"Report a command as failed","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml post /v1/seller/servers/{serverId}/commands/{id}/fail","href":"/api-reference/command-execution/report-a-command-as-failed"}]},{"group":"Store","pages":[{"title":"Get store details","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml get /v1/seller/store","href":"/api-reference/store/get-store-details"}]},{"group":"Webhooks","pages":[{"title":"List webhook endpoints","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml get /v1/seller/webhooks","href":"/api-reference/webhooks/list-webhook-endpoints"},{"title":"Create a webhook endpoint","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml post /v1/seller/webhooks","href":"/api-reference/webhooks/create-a-webhook-endpoint"},{"title":"Update a webhook endpoint","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml put /v1/seller/webhooks/{id}","href":"/api-reference/webhooks/update-a-webhook-endpoint"},{"title":"Delete a webhook endpoint","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml delete /v1/seller/webhooks/{id}","href":"/api-reference/webhooks/delete-a-webhook-endpoint"},{"title":"List deliveries","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml get /v1/seller/webhooks/{id}/deliveries","href":"/api-reference/webhooks/list-deliveries"},{"title":"Get a delivery","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml get /v1/seller/webhooks/{id}/deliveries/{deliveryId}","href":"/api-reference/webhooks/get-a-delivery"},{"title":"Retry a delivery","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml post /v1/seller/webhooks/{id}/deliveries/{deliveryId}/retry","href":"/api-reference/webhooks/retry-a-delivery"},{"title":"Rotate the signing secret","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml post /v1/seller/webhooks/{id}/rotate-secret","href":"/api-reference/webhooks/rotate-the-signing-secret"},{"title":"Send a test event","deprecated":null,"version":null,"openapi":"/api-reference/openapi/seller-v1.yaml post /v1/seller/webhooks/{id}/test","href":"/api-reference/webhooks/send-a-test-event"}]}]}]},{"tab":"Webhooks","icon":"radio-tower","pages":[{"title":"Webhooks","href":"/webhooks/overview"}]}]},"basePath":"","title":"Create a server - Gamecart Docs","buildId":"dpl_42LwxxU1kGN114H4XzwGYXa9ZDah","deploymentId":"dpl_42LwxxU1kGN114H4XzwGYXa9ZDah","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-C-hEh3I2.js","utils-CnF4QiUD.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-C7PVNbel.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-8ytevL2A.js","snippetPresets-BT1alx3v.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","conditional-requirements-CFM0id0Q.js","ApiExamples-BLXC0i_W.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-CyLIGI9_.js","shallow-DC0lGVIW.js","getApiPlaygroundDisplay-CgDQ85tN.js","CodeSnippet-6-I-Gpv9.js","CodeSnippets-BAk1kDdu.js","Page-C945cI-W.js","getPastedJson-B276RuWN.js","icon-BqP8etTm.js","MethodPill-DM6sbxG1.js","DuplicateIcon-PyJglOaE.js","createIcon-CMeOMAc_.js","DynamicMarkdown-BoyYAA8K.js","SectionHeading-DAYv3gvZ.js","axios-vUo_bRtp.js","Markdown-BhTTmazV.js","clsx-CR-RHrVC.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-CBUH0-zX.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-BmARFYNC.js"]}